Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5525 - floppy does not get unmounted
Summary: floppy does not get unmounted
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 22:29 UTC by Yil-Kyu Kang
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-24 03:44:13 UTC


Attachments (Terms of Use)

Description Yil-Kyu Kang 1999-10-04 22:29:27 UTC
The Floppy disk does not get unmounted when a user logout of
Gnome.

Comment 1 Johan Walles 1999-12-27 11:46:59 UTC
I can confirm this on both October GNOME and the GNOME version originally
shipped with RH61, both on Intel.

Comment 2 Cristian Gafton 2000-02-15 22:19:59 UTC
Is this a gdm issue?

Comment 3 Bernhard Rosenkraenzer 2000-02-16 15:23:59 UTC
I'd guess it's automount's doing.

Comment 4 Preston Brown 2000-02-16 16:45:59 UTC
is it supposed to get unmounted?  I suppose it's a good idea.  Opinions guys?
We could do it in the shutdown handler function in gmc, right?

Comment 5 Preston Brown 2000-02-24 03:44:59 UTC
this is too controversial and non-standard to fix right now.


Note You need to log in before you can comment on or make changes to this bug.